<?xml version="1.0" encoding="UTF-8"?>
<workflow definedname="cancelRevokeWorkflow" description="撤销撤销案件">
    <nodes>
        <node id="startCxAccept" name="经办" description="撤销撤销案件经办" start="true"/>
        <node id="handleCancelCx" name="审核" description="撤销撤销案件审查"/>
        <node id="approvalCancelCx" name="审批" description="撤销撤销案件审批"/>
        <node id="endApprovalCancel" name="结束流程" description="结束流程" end="true" handle="false"/>
<!--        <node id="overCxApproval" name="结束流程" description="结束流程" end="true" handle="false"/>&lt;!&ndash;审批过程中选择：不同意&ndash;&gt;-->
        <node id="overCxFinish" name="结束流程" description="结束流程" end="true" handle="false"/><!--业务人员发起错误：直接结束-->
    </nodes>
    <sequenceFlow id="startCxAccept_handleCancelCx" name="送审核" description="撤销撤销案件经办_撤销撤销案件审查"/>
    <sequenceFlow id="startCxAccept_overCxFinish" name="经办人结束流程" description="撤销撤销案件经办_结束流程"/>
    <sequenceFlow id="handleCancelCx_startCxAccept" name="退回至经办" description="撤销撤销案件审查_撤销撤销案件经办"/>
    <sequenceFlow id="handleCancelCx_approvalCancelCx" name="送审批" description="撤销撤销案件审查_撤销撤销案件审批"/>
    <sequenceFlow id="approvalCancelCx_endApprovalCancel" name="审批通过" description="撤销撤销案件审批_结束流程"/>
    <sequenceFlow id="approvalCancelCx_startCxAccept" name="退回至经办" description="撤销撤销案件审批_撤销撤销案件经办"/>
<!--    <sequenceFlow id="approvalCancelCx_overCxApproval" name="退回到审核" description="撤销撤销案件审批_撤销撤销案件审查"/>-->
    <sequenceFlow id="approvalCancelCx_overCxFinish" name="审批人结束流程" description="撤销撤销案件审批_结束流程"/>
</workflow>